#!/bin/bash

#Start Zabbix
/usr/sbin/zabbix_server -c /etc/zabbix/zabbix_server.conf

#Start Php-fpm
/usr/sbin/php-fpm7.4 --fpm-config /etc/php/7.4/fpm/php-fpm.conf &

#Start Nginx
/usr/sbin/nginx -g 'daemon off; master_process on;' &

# Wait for any process to exit
wait -n
# Exit with status of process that exited first
exit $?
