# zabbix-Dockerfile

Custom Zabbix container image.\
This has 2 images, 1 for `zabbix_server`, `nginx` and `php-pfm` based on `debian:11-slim` \
Another image that is being pulled from docker hub for mysql. \
Mysql files are mounted at datadir. \
`startservices.sh` contain script to start `zabbix_server`, `nginx` and `php-fpm`

## Getting started
- git clone and cd into git dir
- Build zabbix image
- cd into configdir and configure according to your set up.
```bash
git clone https://gitlab.com/alliedmaldives/ops/zabbix-dockerfile zabbix-docker
cd zabbix-docker
docker-compose up -d
xdg-open http://localhost:8000
```

## To-do
- mount all needed config dirs outside container. (currently only basic configs are there)
- mount scirpt dirs outside container add alert and other custom scripts.
- setup proper logging.
- mount log files from nginx,php-fpm and zabbix into datadir.
